[讨论]安装ubuntu5.1中有c编译器吗?

为当前最终发行版之前的所有版本提供支持
回复
bsnow
帖子: 16
注册时间: 2007-04-16 20:28
送出感谢: 0
接收感谢: 0
联系:

[讨论]安装ubuntu5.1中有c编译器吗?

#1

帖子 bsnow » 2007-04-17 20:25

如题
前两天刚装的Ubuntu5.1 今天本想运行个程序
但是却出现:
附件
Screenshot-1.png
谁能帮忙解答一下?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-04-17 20:26

wiki
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#3

帖子 dbzhang800 » 2007-04-17 20:34

先装 编译环境
头像
kinzess
帖子: 319
注册时间: 2007-04-11 10:39
送出感谢: 0
接收感谢: 0

#4

帖子 kinzess » 2007-04-17 21:25

如果连gcc都没有
那就。。。linux就没有人用了
bsnow
帖子: 16
注册时间: 2007-04-16 20:28
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 bsnow » 2007-04-18 8:48

dbzhang800 写了:先装 编译环境
难道不是装了ubuntu它自己应该自带GCC吗?
还要自己再装编译环境?
不懂,想再请教一下
呵呵
头像
stlxv
论坛版主
帖子: 8274
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#6

帖子 stlxv » 2007-04-18 15:55

用新立得把gcc给装上吧,gawk的开发包也要的
PHP是最好的语言!不服来战!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#7

帖子 BigSnake.NET » 2007-04-18 18:13

bsnow 写了:
dbzhang800 写了:先装 编译环境
难道不是装了ubuntu它自己应该自带GCC吗?
还要自己再装编译环境?
不懂,想再请教一下
呵呵
还是那句

看Wiki
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”